/* Viltmotiv - custom css file */


.lisas .cm-img-wrapper::before {
  background: linear-gradient(
    to top,
    rgba(113, 119, 107, 0.7) 0%,   /* starkast längst ner */
    rgba(113, 119, 107, 0.3) 40%,  /* mitten */
    rgba(113, 119, 107, 0) 80%     /* helt transparent uppåt */
  ) !important;
}

.lisas .cm-img-txt-wrap {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5) !important;
}

.nograd .cm-img-wrapper::before,
.cm-img-wrapper.nograd::before {
  display: none !important;
  content: none !important;
  background: none !important;
  opacity: 0 !important;
}

/* GRÖN GRADIENT
.green .cm-img-wrapper::before {
  background: linear-gradient(
    to top,
    rgba(170, 181, 158, 0.7) 0%,   /* starkast längst ner */
    rgba(170, 181, 158, 0.3) 40%,  /* mitten */
    rgba(170, 181, 158, 0) 80%     /* helt transparent uppåt */
  ) !important;
}
*/

.PT_Bildruta .PT_Bild { top:0 !important; padding:0px;}